body { color: black; background-color: white; margin: 0; }
p { line-height: 5px; }
td {}
a:link { color: #404040 }
.largehdr { color: #1f5471; font-family: omnes-pro; font-size: 22px; }
a:visited { color: purple }
a:hover { color: purple }
a:active { color: red }
.style { color: #404040; font-family: omnes-pro; font-size: 13px; font-weight: 400; line-height: 18px; }
.style a{ color: #404040; font-family: omnes-pro; font-size: 13px; font-weight: 400; line-height: 18px; }
.ftr { color: #f7f7f7; font-size: 12px; font-family: Arial; }
.ftr a{ color: #f7f7f7; font-size: 12px; font-family: Arial; }

h1 { color: #418fc0; font-size: 45px; font-family: omnes-pro; font-weight: 500; display: inline; }
.roundwite{ margin: 0; padding: 10px 10px 10px 20px; border:solid 1px #eaeaea; -moz-border-radius: 8px 8px 8px 8px; border-radius: 8px 8px 8px 8px; -webkit-border-radius: 8px 8px 8px 8px; -moz-box-shadow: 2px 2px 2px #888; -webkit-box-shadow: 2px 2px 2px #888; box-shadow: 2px 2px 2px #888; }
.smallhdrs { color: #418fc0; font-family: omnes-pro; font-size: 17px; font-weight: 500; line-height: 20px; }
.smallhdrs2 { color: #418fc0; font-family: omnes-pro; font-size: 25px; font-weight: 500; line-height: 20px; }

.dds { color: #fff; font-family: omnes-pro; font-size: 17px; font-weight: 500; line-height: 20px; }
.script { color: #45494b; font-family: tamarillo; font-size: 30px; font-weight: 500; line-height: 20px; }
.smalltitles { color: #418fc0; font-family: omnes-pro; font-size: 15px; font-weight: 500; line-height: 20px; }
.smalltitles a{ color: #418fc0; font-family: omnes-pro; font-size: 15px; font-weight: 500; line-height: 20px; }

.aln { text-align: justify; }
